.contactus {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 22px;
  font-weight: 500;
}
nf-fields-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0px 10px;
}
#ninja_forms_required_items,
.nf-field-container {
  margin-bottom: 15px !important;
}
.field-wrap > div input,
.field-wrap textarea {
  color: #bab89d !important;
  background-color: white !important;
  border: 1px solid var(--color-forest-dark) !important;
}
.field-wrap textarea {
  height: 150px;
}
#nf-form-1-cont h3 {
  font-size: 64px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 30px;
}
#nf-form-1-cont h3::after {
  /* in varibles */
}
.nf-before-form-content .nf-form-fields-required {
  text-align: left;
}
/*  */
.nf-form-content nf-field:nth-of-type(1),
.nf-form-content nf-field:nth-of-type(2) {
  display: flex;
  width: 49% !important;
  @media (max-width: 700px) {
    width: 100% !important;
  }
}
.nf-form-content nf-field:nth-of-type(3),
.nf-form-content nf-field:nth-of-type(4),
.nf-form-content nf-field:nth-of-type(5) {
  display: flex;
  width: 100% !important;
}
nf-field:nth-of-type(5) .nf-field-container {
  margin-bottom: 0px !important;
}

.label-above .nf-field-label {
  margin-bottom: 0px !important;
}

.nf-form-content .nf-field-container {
  width: 100%;
}

/* Understand */
nf-field:nth-of-type(6) {
  text-align: left;
  line-height: normal !important;
}

/* submit */
nf-field:nth-of-type(7) {
  margin: auto;
}
.nf-form-content input[type='submit'] {
  background-color: transparent !important;
  color: white !important;
  font-size: 20px !important;
  position: relative;
  text-transform: uppercase;
}
.nf-form-content .field-wrap > div input[type='submit'] {
  padding: 0px 30px;
}
/* hover */
.nf-form-content input[type='submit']:hover {
  background-color: var(--color-forest) !important;
  color: white !important;
}

.nf-form-content .field-wrap > div input {
  font-weight: 600;
  border: 0px !important;
  position: relative;
  padding: 0px;
  letter-spacing: 0.1em;
  padding-left: 10px;
  height: 40px;
}

.nf-form-content .field-wrap > div textarea {
  font-weight: 600;
}

.nf-form-content .field-wrap > div input::placeholder,
.nf-form-content .field-wrap > div textarea::placeholder {
  color: #bab89d !important;
  font-size: 18px !important;
  font-weight: 600;
  border: 0px !important;
  position: relative;
  padding: 0px;
  letter-spacing: 5%;
  padding-left: 10px;
}

nf-field:nth-of-type(7):after {
  content: '';
  display: block;
  width: 50px;
  height: 1px;
  margin: auto;
  background-color: #ffffff;
}

/* Applies only to the checkbox for field 11 */
.nf-form-content #nf-field-11 {
  appearance: none;
  -webkit-appearance: none;
  background: transparent !important;
  border: 2px solid #ffffff !important;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
}

/* When checked */
#nf-field-11[type='checkbox']:checked {
  background: transparent;
}

/* Add the white check mark (✔) */
#nf-field-11[type='checkbox']:checked::after {
  content: '✔';
  color: #fff;
  font-size: 14px;
  position: absolute;
  left: 2px;
  top: -1px;
}
.nf-form-content #nf-field-11-wrap {
  font-size: 16px;
}
.nf-error-msg,
.ninja-forms-req-symbol {
  color: #e80000;
  text-align: left;
  line-height: 1;
}

nf-field:nth-of-type(5) .nf-after-field {
  top: -10px;
  position: relative;
}
div#nf-form-errors-1 {
  text-align: center;
  justify-content: center;
  display: flex;
  padding: 10px 0px;
}
